h1 { text-align: center }
h1 strong { text-transform: uppercase }

h5 { font-size: 100%; font-style: italic }

p { margin: 0.7em 0; text-align: justify; text-indent: 2em }
li { text-align: justify }

ol.self-marked, ul.self-marked { margin-left: 2.5em; padding-left: 0 }
ol.self-marked li, ul.self-marked li { text-indent: -1em; list-style-type: none }

div.left, img.left { float: left; margin: 0 10px 5px 0 }
div.right, img.right { float: right; margin: 0 0 5px 10px }
div.center, img.center { margin: 5px 0; text-align: center }
img.center { display: block }
div.image div.caption { font-size: 80%; font-style: italic; margin: 0.5em 0 0 0; text-align: center }

table.left, tr.left, th.left, td.left { text-align: left }
table.right, tr.right, th.right, td.right { text-align: right }
table.center, tr.center, th.center, td.center { text-align: center }
table { margin: 5px 0 }
table.small-1 { font-size: 90% }
table.small-2 { font-size: 80% }
table.small-3 { font-size: 70% }
th, td { padding: 0 5px }

a img { border: none }

a { text-decoration: none }
a:link, a:visited { color: blue }
a:hover { color: green }
a:active { color: red }

dt { margin: 0.5em 0; font-size: 120%; font-style: italic; text-decoration: underline }

.math { font-family: monospace }
p.math { text-indent: 0; text-align: left }

div.column { float: left; margin: 0.7em 0.5em }
div.clear { clear: both }

div.delimiter { text-align: center }

div.pre_counter { position: absolute; left: 0; top: 0 }
div.post_counter { clear: both; text-align: right; padding: 5px 0 0 0 }
